/* GENERAL STYLING */

input[type=text], 
input[type=email], 
input[type=password], 
textarea, 
select, 
input[type=number] {
    font-family: "Lato";
    font-size: 14px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 20px;
    color: #000 !important;
    padding: 10px 20px 11px 20px;
    margin: 0 0 5px 0;
}


/* BUTTONS */

input[type="button" i], 
input[type="submit" i], 
input[type="submit"], 
input[type="reset" i], 
input[type="file" i]::-webkit-file-upload-button{
    background-color: #288bd0 !important;
}

.button-primary,
.button,
.wp-element-button,
.woocommerce .custom_cart_button .add_to_cart_button,
.wc-block-cart__submit-button {
    background-color: #288bd0 !important;
	color: #FFFFFF !important;
	padding:11px 15px 10px !important;
	border:none !important;
}
.woocommerce .custom_cart_button .show_details_button {
	display:none !important;
}


/* PAGES */ 

.section_wrapper {
    margin: 40px auto !important;
}

.page-id-10432 .section_wrapper,
.page-id-13963 .section_wrapper,
.page-id-13964 .section_wrapper,
.page-id-13937 .section_wrapper,
.page-id-13940 .section_wrapper {
	margin: 0 auto !important;	
}

/* PAGE PROFIEL */

.welkom_left {
	width:100px;
	float:left;	
}

.welkom_right {
	float:left;
	width: 70%;	
	background-color:#F00;
	border-radius:30px;	
	padding: 20px;
    color: #FFF;
	vertical-align:middle;
	margin:0 0 0 -20px;
}

@media only screen 
and (max-width : 751px){ 
	
	.section .wrapper, .n_section .wrapper {
    	padding: 0px 20px !important;
	}
	
	.welkom_right {
		margin: 0 !important;	
	}
	
	.mobiel_service {
		float:left;	
	}
	
	.mobiel_service input[type=checkbox] {
		height:20px;
		width:20px;
	}
	
	.mobiel_service label {
		font-size: 14px;
    	font-weight: bold;	
	}
}

.row {
	clear:both;	
}

.werkgegevens-list {
	padding:3px;
	word-wrap:break-word;
}

input[type="submit"] {
	background-color: #288bd0 !important;
}

#profile legend, 
#aanvragen-admin legend, 
#aanvragen legend {
	border: 1px solid #eee;
	padding: 5px 10px;
}

#profile fieldset, 
#aanvragen-admin fieldset, 
#aanvragen fieldset {
	box-sizing:border-box;	
	display: block;
	-webkit-margin-start: 2px;
	-webkit-margin-end: 2px;
	-webkit-padding-before: 0.35em;
	-webkit-padding-start: 0.75em;
	-webkit-padding-end: 0.75em;
	-webkit-padding-after: 0.625em;
	border: 2px groove #eee;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	min-width: -webkit-min-content;
	margin:0 0 30px 0;
	padding:20px;
}

#profile fieldset {
	width:50%;	
	float:left;
}

#profile .incassantgegevens {
	margin-left:2%;	
}

#profile #gebruiker_overzicht.atextragegevens,
#profile #gebruiker_overzicht.nlextragegevens {
	width:100%;
}

#profile #gebruiker_overzicht.zptextragegevens {
	width:49%;
}

#profile #gebruiker_overzicht.verzekeringen {
	margin-right:2% !important;	
}

#profile .accountgegevens,
#profile .bankgegevens,
#profile .atgegevens {
	width:100% !important;	
	margin-left:0 !important;
}

#profile .accountgegevens {
	margin-bottom:20px !important;
}

#profile .bankgegevens {
	margin-bottom:0 !important;
}

#profile .atgegevens {
	margin-top:20px;
}

#profile .nlextragegevens {
	margin-bottom:2% !important;
}

#profile table.wpuf-table, 
#profile table.wpuf-table td {
	border: none;
}

#profile table {
	table-layout: fixed;
	width:100%;	
}

#profile tr th {
	width:40%;
	text-align:left;
	vertical-align:middle;
}

#profile .zptextragegevens tr th,
#profile .nlextragegevens tr th,
#profile .atextragegevens tr th {
	width:30%;
	text-align:left;
	vertical-align:middle;
}

#profile tr td {
	width:60%;
	text-align:left;
}

#profile .reminder_left {
	width:80%;	
	float:left;
}

#profile .reminder_right {
	width:20%;	
	float:left;
	box-sizing:border-box;
}

#profile .reminder_service input {
	height:20px;
	width:20px;	
}

#profile .reminder_right img {
	width:80%;	
}

#profile #gebruiker_overzicht.reminder_service {
	width:100% !important;	
}

#profile .werkgegevens-table-2 th {
	width:25%;
	text-align:left;
	vertical-align:middle;
}

#profile .werkgegevens-table-2 td {
	width:75%;
	text-align:left;
	vertical-align:middle;
}

#profile #werkgegevens tr th {
	width:25%;
	text-align:left;
	vertical-align:middle;
}

#profile #werkgegevens tr td {
	width:75%;
	text-align:left;
}

#profile .description {
	padding:10px 0 0 0;	
}

/* PAGE REGISTER */

#registreren {
	padding:30px;	
}

#registreren .register-form {
    width: 100%;
}

#registreren input.field {
    margin: 0 2% 10px 0;
    width: 48%;
    float: left;
	border: 1px solid #999 !important;
	box-sizing:border-box;
}

#registreren .right {
    margin: 0 0 10px 0 !important;
	width: 49% !important;
}

#registreren input.field::placeholder {
	color:#000 !important;	
}

.snow_minds_left, .snow_minds_right{
	width:49% !important;	
	float:left !important;
}

.snow_minds_left {
	margin-right:2%;	
}

.sm_register_form {
	clear:both;	
}

.sm_gebruikersnaam {
	width: 50%;
    float: left;
    margin-top: 0;	
}

#service_mobiel {
	display:none;
	width:100%;
}

#service_normaal {
	display:block;	
	width:100%;
}

.loader_img {
	width:250px;
	position: fixed;
	top: 40%;
	left: calc(50% - 125px);	
}

.center {
	text-align:center !important;	
}

@media only screen 
and (max-width : 360px) {
	.gebruikersnaam_toelichting {
		clear: both;
		float: left;
		margin-bottom: 10px;
		font-size: 11px !important;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)
and (min-width : 375px) 
and (max-width : 667px) {

	#registreren input.field {
		margin: 0 10px 10px 0;
		width: 280px;
		float: none !important;
	}
	
}

@media only screen 
and (max-width : 751px){ 
	
	#registreren .register-form {
		width: 100% !important;
	}

	#registreren input.field {
		margin: 0 10px 10px 0;
		width: 280px;
		float: none !important;
	}

	.sm_gebruikersnaam {
		font-size:9px;
		clear:both;	
		width:100%;
	}

	.snow_minds_left, .snow_minds_right{
		width:100% !important;	
	}
	
	.snow_minds_right {
		margin-top:40px;	
	}
	
	.welkom_left {
		text-align:center;
		width:100%;
		float:center !important;	
		clear:both;
	}
	
	.welkom_right {
		float:none !important;
		width: 100%;	
		clear:both;
	}
	
	#service_mobiel {
		display:block !important;
		width:100%;	
		margin-bottom:20px;
	}

	#service_normaal {
		display:none !important;
		width:100%;	
	}
	
	.zptextragegevens {
		width:100% !important;
	}
	
	.loader_img {
		width:250px;
		position: fixed;
		top: 40%;
		left: calc(50% - 125px);	
	}

}

@media only screen 
and (min-width : 752px)  { 

}

@media only screen 
and (min-width : 752px)
and (max-width : 1020px)  { 	

}

@media only screen 
and (min-width : 1020px)
and (max-width : 1200px)  { 	

}



